=== debian/control ===
Source: haskell-idna
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Joachim Breitner <nomeata@debian.org>
Build-Depends: debhelper (>= 9)
  , cdbs
  , haskell-devscripts (>= 0.8.15)
  , ghc
  , ghc-prof
  , libghc-stringprep-dev (>= 0.1.2)
  , libghc-stringprep-prof
  , libghc-text-dev (>= 0.1)
  , libghc-text-prof
  , libghc-punycode-dev (>= 2.0)
  , libghc-punycode-prof
Build-Depends-Indep: ghc-doc
  , libghc-stringprep-doc
  , libghc-text-doc
  , libghc-punycode-doc
Standards-Version: 3.9.4
Homepage: http://hackage.haskell.org/package/idna
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-idna
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-idna

Package: libghc-idna-dev
Architecture: any
Depends: ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: Implements IDNA (RFC 3490)${haskell:ShortBlurb}
 This package implements the Internationalized Domain Names in Applications
 (RFC 3490) encoding.
 .
 ${haskell:Blurb}

Package: libghc-idna-prof
Architecture: any
Depends: ${haskell:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: Implements IDNA (RFC 3490)${haskell:ShortBlurb}
 This package implements the Internationalized Domain Names in Applications
 (RFC 3490) encoding.
 .
 ${haskell:Blurb}

Package: libghc-idna-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${haskell:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: Implements IDNA (RFC 3490)${haskell:ShortBlurb}
 This package implements the Internationalized Domain Names in Applications
 (RFC 3490) encoding.
 .
 ${haskell:Blurb}
