=== debian/control ===
Source: haskell-idna
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Joachim Breitner <nomeata@debian.org>
Priority: extra
Section: haskell
Build-Depends: debhelper (>= 9),
 haskell-devscripts (>= 0.10),
 cdbs,
 ghc,
 ghc-prof,
 libghc-punycode-dev (>= 2.0),
 libghc-punycode-prof,
 libghc-stringprep-dev (>= 1),
 libghc-stringprep-dev (<< 2),
 libghc-stringprep-prof,
 libghc-text-dev (>= 0.1),
 libghc-text-prof,
Build-Depends-Indep: ghc-doc,
 libghc-punycode-doc,
 libghc-stringprep-doc,
 libghc-text-doc,
Standards-Version: 3.9.6
Homepage: http://hackage.haskell.org/package/idna
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git

Package: libghc-idna-dev
Architecture: any
Depends: ${haskell:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: Implements IDNA (RFC 3490)${haskell:ShortBlurb}
 This package implements the Internationalized Domain Names in Applications
 (RFC 3490) encoding.
 .
 ${haskell:Blurb}

Package: libghc-idna-prof
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: Implements IDNA (RFC 3490)${haskell:ShortBlurb}
 This package implements the Internationalized Domain Names in Applications
 (RFC 3490) encoding.
 .
 ${haskell:Blurb}

Package: libghc-idna-doc
Architecture: all
Section: doc
Depends: ${misc:Depends},
 ${haskell:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Description: Implements IDNA (RFC 3490)${haskell:ShortBlurb}
 This package implements the Internationalized Domain Names in Applications
 (RFC 3490) encoding.
 .
 ${haskell:Blurb}
